<?xml version="1.0" encoding="utf-8"?>
<taskrunner name="desktop.shortcuts" version="1.1" date="2009-08-25" maxthreads="1">

   <!--
      Log
        2009-06-17/MMA  condition for the two included tasks changed from install.type to main.install.type
   -->
  
	<includes>
		<file name="vida.install.settings.xml" />
	</includes>

	<tasks>
    

    <task name="install" condition="¤{install.type}=INSTALL">
      <description>
        Adds icons to the desktop and Program folder.
      </description>
      <subtasks filename="vida.dsnew.xml"/>
    </task>

    <task name="uninstall" condition="¤{install.type}=UNINSTALL">
      
      <description>
        Removes icons from the desktop and the program folder.
      </description>
      <subtasks filename="vida.uninstall.ds.xml"/>
    </task>
    
	</tasks>
</taskrunner>